# $Header: makefile,v 800.1 85/10/06 20:00:32 root Exp $
#
# Makefile for vmstat.  taken from the 4.2 ucb makefile 
#  (bog 091185)
#
DESTDIR	= /
DFLAGS	= -Ds32
# Load vmstat as a demand-paged executable.
CFLAGS	= -O ${DFLAGS} ${COPTS} -n

vmstat:
	${CC} ${CFLAGS} -o $@ $@.c

install:
	install vmstat ${DESTDIR}usr/ucb/vmstat

clean:
	rm -f a.out core *.s *.o vmstat
	rm -f makeout makelog make.out errmsgs ,err err mkout

vmstat: vmstat.c
vmstat:	../../usr.include/stdio.h
vmstat: ../../h/param.h
vmstat: ../../h/vm.h
vmstat: ../../h/dk.h
vmstat:	../../usr.include/a.out.h
vmstat: ../../h/buf.h
vmstat: ../../s32dev/mbvar.h

